Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2012-5142 at MITRE


Google Chrome before 23.0.1271.97 does not properly handle history navigation, which allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via unspecified vectors.

NVD CVSS v2 Base Score:

SUSE information

SUSE Bugzilla entry: 794075 [RESOLVED / FIXED]

SUSE Security Advisories: